List signals
curl --request GET \
--url https://allasso.app/vol-radar-api/v1/signals \
--header 'Authorization: <api-key>'import requests
url = "https://allasso.app/vol-radar-api/v1/signals"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"run": {
"run_id": "20261104T155718Z-4bdabbb8",
"created_at": "2026-11-04T15:57:18Z",
"radar_version": "1.3.0",
"data_to": "2026-11-03"
},
"date": "2026-11-02",
"count": 8,
"limit": 2,
"offset": 0,
"signals": [
{
"id": "8aa995939401",
"signal_id": "COM.EUA.ICE|30D|iv_atm|seasonal||-1|2026-11-02",
"market": "COM.EUA.ICE",
"market_name": "EUA carbon",
"market_short": "EUA",
"bucket": "30D",
"metric": "iv_atm",
"metric_label": "ATM implied vol",
"kind": "seasonal",
"kind_label": "Seasonal",
"horizon": null,
"direction": -1,
"first_detected": "2026-11-02",
"last_observed": "2026-11-03",
"resolved_at": null,
"status": "new",
"tier": "notable",
"opening_tier": "notable",
"score": 2.9752131883645445,
"peak_score": 3.719016485455709,
"n_escalations": 0,
"discovery": true,
"headline": "EUA carbon — ATM implied vol unusually low for November",
"summary": "ATM implied vol at 22.7%: unusually low for November vs earlier years (0th percentile)",
"value": 0.22702783263952306,
"value_fmt": "22.7%",
"statistic": {
"type": "percentile",
"value": 0,
"text": "0th percentile for the month"
},
"analog_count": 6,
"evidence": "limited evidence",
"has_structures": true,
"first_seen_at": "2026-11-03T12:05:36Z",
"updated_at": "2026-11-04T09:39:04Z"
},
{
"id": "73bb346c1d24",
"signal_id": "COM.BRN.ICE:COM.WTI.CME|30D|return_correlation|corr|60|-1|2026-10-21",
"market": "COM.BRN.ICE:COM.WTI.CME",
"market_name": "BRENT–WTI",
"market_short": "BRENT–WTI",
"bucket": "30D",
"metric": "return_correlation",
"metric_label": "60-day return correlation",
"kind": "corr",
"kind_label": "Cross-market",
"horizon": 60,
"direction": -1,
"first_detected": "2026-10-21",
"last_observed": "2026-11-03",
"resolved_at": null,
"status": "ongoing",
"tier": "notable",
"opening_tier": "watch",
"score": 2.1001654928444697,
"peak_score": 3.354999669391587,
"n_escalations": 1,
"discovery": true,
"headline": "BRENT–WTI — BRENT–WTI correlation at a 5-year low",
"summary": "BRENT and WTI move together less closely than usual: 60-day return correlation +0.96 (lowest 2% of 5 years)",
"value": 0.9600003231389097,
"value_fmt": "+0.96",
"statistic": {
"type": "percentile",
"value": 0.017857142857142856,
"text": "2nd percentile of the past 5 years"
},
"analog_count": 6,
"evidence": "limited evidence",
"has_structures": false,
"first_seen_at": "2026-11-03T12:05:36Z",
"updated_at": "2026-11-04T09:39:04Z"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Signals
List signals
Signals first detected in a date range, or with date, the signals active on that day with their status then.
GET
/
v1
/
signals
List signals
curl --request GET \
--url https://allasso.app/vol-radar-api/v1/signals \
--header 'Authorization: <api-key>'import requests
url = "https://allasso.app/vol-radar-api/v1/signals"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"run": {
"run_id": "20261104T155718Z-4bdabbb8",
"created_at": "2026-11-04T15:57:18Z",
"radar_version": "1.3.0",
"data_to": "2026-11-03"
},
"date": "2026-11-02",
"count": 8,
"limit": 2,
"offset": 0,
"signals": [
{
"id": "8aa995939401",
"signal_id": "COM.EUA.ICE|30D|iv_atm|seasonal||-1|2026-11-02",
"market": "COM.EUA.ICE",
"market_name": "EUA carbon",
"market_short": "EUA",
"bucket": "30D",
"metric": "iv_atm",
"metric_label": "ATM implied vol",
"kind": "seasonal",
"kind_label": "Seasonal",
"horizon": null,
"direction": -1,
"first_detected": "2026-11-02",
"last_observed": "2026-11-03",
"resolved_at": null,
"status": "new",
"tier": "notable",
"opening_tier": "notable",
"score": 2.9752131883645445,
"peak_score": 3.719016485455709,
"n_escalations": 0,
"discovery": true,
"headline": "EUA carbon — ATM implied vol unusually low for November",
"summary": "ATM implied vol at 22.7%: unusually low for November vs earlier years (0th percentile)",
"value": 0.22702783263952306,
"value_fmt": "22.7%",
"statistic": {
"type": "percentile",
"value": 0,
"text": "0th percentile for the month"
},
"analog_count": 6,
"evidence": "limited evidence",
"has_structures": true,
"first_seen_at": "2026-11-03T12:05:36Z",
"updated_at": "2026-11-04T09:39:04Z"
},
{
"id": "73bb346c1d24",
"signal_id": "COM.BRN.ICE:COM.WTI.CME|30D|return_correlation|corr|60|-1|2026-10-21",
"market": "COM.BRN.ICE:COM.WTI.CME",
"market_name": "BRENT–WTI",
"market_short": "BRENT–WTI",
"bucket": "30D",
"metric": "return_correlation",
"metric_label": "60-day return correlation",
"kind": "corr",
"kind_label": "Cross-market",
"horizon": 60,
"direction": -1,
"first_detected": "2026-10-21",
"last_observed": "2026-11-03",
"resolved_at": null,
"status": "ongoing",
"tier": "notable",
"opening_tier": "watch",
"score": 2.1001654928444697,
"peak_score": 3.354999669391587,
"n_escalations": 1,
"discovery": true,
"headline": "BRENT–WTI — BRENT–WTI correlation at a 5-year low",
"summary": "BRENT and WTI move together less closely than usual: 60-day return correlation +0.96 (lowest 2% of 5 years)",
"value": 0.9600003231389097,
"value_fmt": "+0.96",
"statistic": {
"type": "percentile",
"value": 0.017857142857142856,
"text": "2nd percentile of the past 5 years"
},
"analog_count": 6,
"evidence": "limited evidence",
"has_structures": false,
"first_seen_at": "2026-11-03T12:05:36Z",
"updated_at": "2026-11-04T09:39:04Z"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Query Parameters
Response
Successful Response

